# Scope
`toloka.client.search_requests.AppProjectSearchRequest.Scope` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/search_requests.py#L984)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`MY`|'MY'|<p></p>
`COMPANY`|'COMPANY'|<p></p>
`REQUESTER_LIST`|'REQUESTER_LIST'|<p></p>
